[Packer_Compress:rar]
:-m0=无压缩
:-m1=最快压缩
:-m2=快速压缩
:-m3=正常压缩
:-m4=良好压缩
:-m5=最大压缩

[Packer_SFX:rar]
:Default.SFX=默认 (32-bit)
:Default64.SFX=默认 (64-bit)
:WinCon.SFX=控制台 (32-bit)
:WinCon64.SFX=控制台 (64-bit)

[Packer_Errs:rar]
:1=警告！有小错误。
:2=有一个严重的错误！
:3=解包时检测到CRC错误！
:4=尝试更改锁定的文件！
:5=写入磁盘有错误！
:6=打开文件时出错！
:7=命令行参数出错！
:8=没有足够的内存来执行操作！
:9=创建文件时出错！
:255=操作被用户中止！
